@charset "UTF-8";
/* CSS Document */

/*
#postalcodesnb {
	word-break: break-all;
}
*/

#map-location {
	float: left;
	height: 200px;	

	position: relative;
	width: 100%;
	}

#dirinpbox {
    margin-top: 15px;
	float:left; 
	width: 100%;
}


#storeinformation {
    min-height: auto;
	margin-right: 15px;
	float:left;
	background: white;
    padding: 30px;
    width: 100%;
	}
#storeinformation table {
    background-color: #F4F4F4;
    border: 8px solid #FFFFFF;
    margin: 0;
    text-align: left;
    vertical-align: top;
    width: 342px;
	height:	320px;
}
#storeinformation table td {padding: 10px 62px;}

.store_name {font-weight: bold; font-size: 135%;
    color: #000000;
    text-decoration: none;
}

#leftSide, #rightSide {height: auto;}
#leftSide {width: 42%;
    float: left;
    margin-right: 1%;
	background: #fff;
}
#rightSide {width: 57%;float:right;}

.localTitle {
	/*border-bottom: #000 1px solid;*/
	clear: both;
	font-weight: bold;
	margin-bottom: 15px;
	padding-top: 25px;
	padding-bottom: 0;
}

.btn {
	background-image: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#0489ab),color-stop(0.25,#09acd7),color-stop(0.5,#09afdb),color-stop(0.5,#047fa9),color-stop(0.9,#08a4cd),color-stop(1,#0694b9));
	background: #09afdb;  	
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#0489ab),color-stop(0.25,#09acd7),color-stop(0.5,#09afdb),color-stop(0.5,#047fa9),color-stop(0.9,#08a4cd),color-stop(1,#0694b9)); /* for Chrome */
	background: -ms-linear-gradient(bottom, #0489ab, #0694b9);
	background: linear-gradient(to bottom, #0489ab, #09acd7 25%, #09afdb 50%, #047fa9 50%, #08a4cd 90%, #0694b9); /* for Mozilla */
	background: -prefix-linear-gradient(top, #0489ab, #09acd7 25%, #09afdb 50%, #047fa9 50%, #08a4cd 90%, #0694b9); /* for WebKit-based and old browsers */
	background: -o-linear-gradient(#0489ab, #0694b9);
    filter:progid:dximagetransform.microsoft.gradient(startColorstr='#0489ab', endColorstr='#0694b9', GradientType=0);
     -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
	border: solid 2px #fff;
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 5px 3px rgba(0,0,0,0.3);
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 9px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	width: 120px;
	}

.btn:hover {
	background: #0080a3;  	
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#0080a3),color-stop(0.25,#019ec5),color-stop(0.5,#0094b9),color-stop(0.5,#006181),color-stop(0.9,#007b9d),color-stop(1,#007e9e)); 
	background: -ms-linear-gradient(bottom, #0080a3, #007e9e);
	background: linear-gradient(to bottom, #0080a3, #019ec5 25%, #0094b9 50%, #006181 50%, #007b9d 90%, #007e9e); 
	background: -prefix-linear-gradient(top, #0080a3, #019ec5 25%, #0094b9 50%, #006181 50%, #007b9d 90%, #007e9e); 
	background: -o-linear-gradient(#0080a3, #007e9e);
    filter:progid:dximagetransform.microsoft.gradient(startColorstr='#0080a3', endColorstr='#007e9e', GradientType=0);
	}


.go_button {
	background-color: #09afdb;
	background-image: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#0489ab),color-stop(0.25,#09acd7),color-stop(0.5,#09afdb),color-stop(0.5,#047fa9),color-stop(0.9,#08a4cd),color-stop(1,#0694b9));
	border: solid 2px #fff;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
	text-transform: uppercase;
	}


.go_button:hover {
	background: #0080a3;  	
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#0080a3),color-stop(0.25,#019ec5),color-stop(0.5,#0094b9),color-stop(0.5,#006181),color-stop(0.9,#007b9d),color-stop(1,#007e9e)); 
	background: -ms-linear-gradient(bottom, #0080a3, #007e9e);
	background: linear-gradient(to bottom, #0080a3, #019ec5 25%, #0094b9 50%, #006181 50%, #007b9d 90%, #007e9e); 
	background: -prefix-linear-gradient(top, #0080a3, #019ec5 25%, #0094b9 50%, #006181 50%, #007b9d 90%, #007e9e); 
	background: -o-linear-gradient(#0080a3, #007e9e);
    filter:progid:dximagetransform.microsoft.gradient(startColorstr='#0080a3', endColorstr='#007e9e', GradientType=0);
	}




.btnSend {float: left; margin-right: 10px;}
.btnDirections {float: right; height: 20px; margin-top: -2px;}



a {
	color:#00486F;
}

a:focus {
	outline:0;
	-moz-outline:0;
}

a:hover {
	text-decoration:none;
}

.clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}


.breadcrumb a {
	color:#0063BA;
	text-decoration: underline;
}

.location-header {
	color:#172952;
	font-size:22px;
	background:url(https://local.skechers.com/images/header-bg-white.png) no-repeat;
	margin-top:15px;
	height:60px;
	font-weight:bold;
	line-height:50px;
	padding-left:10px;
}

.location-title {
	font-size:13px;
	font-weight:normal;
	padding: 7px 0;
}

#location-body hr {
		border: 0;
    width: 100%;
    color: #c5c5c5;
    background-color: #c5c5c5;
    height: 1px;
	margin-top:10px;
}

.location-description {
	position:relative;
	float:left;
}
.social-icons {
	float:left;
	width: 100%;
}
.social-icons strong {
	font-size:16px;
	font-weight:normal;
}
#address {
	width:270px;
	position:relative;
	float:left;
}
#address td {
	font-size:12px;
}
#store-photos {
	float:			left;
	width:			290px;
	height:		290px;	
	position:		relative;
}


.results-header {
	position:relative;
	font-size:16px;
	color:#363636;

}



/* General HTML Elements */



a {
	color:#00486F;
}

a:focus {
	outline:0;
	-moz-outline:0;
}

a:hover {
	text-decoration:none;
}

/* Top navbar */

#nav-wrap {
    margin:0 0 8px 0;
}



#nav-top h2 {
	font-weight:normal;
	line-height:46px;
	text-transform:uppercase;
	font-size:116%;
}



/* Generic */

.clear {
    clear:both;
    line-height:1px;
    font-size:1px;
    height:1px;
}

.uni {
    font-family:"Lucida Sans Unicode", arial, sans-serif;
}






#generic-content {

		padding:10px;
    height:700px;
}

#generic-content h2 {
    font-weight: bold;
}

#generic-content hr {
	border: 0;
    width: 80%;
    color: #c5c5c5;
    background-color: #c5c5c5;
    height: 1px;
}

.generic-image {
    width:400px;
    margin:0 auto;
    padding-top:20px;
}

.error-page-image {
    width:400px;
    margin:0 auto;
    padding-top:10px;
}

#generic-content p {
   padding:10px;
   font-size: 108%;
}

a {
	color:#00486F;
}

a:focus {
	outline:0;
	-moz-outline:0;
}

a:hover {
	text-decoration:none;
}

.clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}

/* Header Elements */


#hd-wrap {
	position:relative;
	top:0px;
	z-index:500;
	height:60px;
}

#hd {
	width:974px;
	margin:0 auto;
	position:relative;
	top:0px;
	z-index:500;
	text-align:left;
}



#logo span {
	display:none;
}

/* Footer Elements */



#ft {

	width:974px;
	margin:0 auto;
	text-align:left;
}

#sitemap {
	float:left;
	display:inline;
	width:645px;
	padding:15px 0 15px 0;
}



















/* Client Updates 100813 */

html {
	background: #FFF;
	height: 100%;
}

body {	
	background: #dfdddd; /* Old browsers */
    background-image: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#dfdddd),color-stop(500px,#ffffff),color-stop(1,#ffffff)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top,#dfdddd, #fff 500px,#fff); /* Chrome10+,Safari5.1+ */
    background-image: -moz-linear-gradient(top, #dfdddd, #ffffff); /* FF3.6+ */
    background: -prefix-linear-gradient(top, #dfdddd, #ffffff 500px, #ffffff 100%);
    background-image: -o-linear-gradient(top, #dfdddd, #ffffff); /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #dfdddd, #ffffff); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#dfdddd', EndColorStr='#ffffff'); /* IE6-9 */
    font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    background-image: linear-gradient(to bottom, #dfdddd, #ffffff 500px, #ffffff 100%); /* W3C */
    color: #474747;

    /* The following body code keeps footer at bottom of page */
    height: auto !important;
    min-height: 100%;
    position: relative;
    height: 100%;
}

a {
	color: #0063ba;
}

#logo {
	float: left;
	margin-top: 15px;
	width: 27%;
}

#logo a {
	background: url(https://local.skechers.com/images/sprite11.1.png) no-repeat 0 0;
	display: block;
	float: left;
	min-height: 23px;
	width: 262px;
	text-decoration: none;
}

#copyright {
	color: #777;
	margin: 2em 0 0 0;
	padding: 0 0 5px 30px;
	background: url(https://local.skechers.com/images/sprite11.1.png) no-repeat -255px -71px;
}

#nav-top {
	background: #fff;
	margin: 0 auto;
	width: 974px;
}

#nav-top-list {
	background: #fff;
	float: left;
	list-style-type: none;
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}

#nav-top-list>li {
 	float: left;
	text-align: left;
}


#nav-top-list>li>h2 {
	padding: 0 20px;
}

#nav-top-list>li>h2>a {
	border-bottom: #fff 5px solid;
	font-size: 92%;
	color: #333;
	display: block;
	height: 35px;
	line-height: 40px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-moz-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}

#nav-top-list>li>h2>a:hover {
	border-bottom: #0063ba 5px solid;
	color: #0063ba;
}

#nav-Men>.line, #nav-Girls>.line, #nav-Boys>.line {
	border-left: #ccc solid 1px;
	height: 40px;
	position: absolute;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	transform: rotate(30deg);
}

#doc4 {
	width: 74.923em;
	padding-bottom: 300px; /* Must be the same as #ft-wrap height! */
}


#generic-wrapper {
	width: 973px;
}


#location-body {
	/*background: #fff;
	z-index: 0;
	position: relative;
	clear: both;
	padding: 20px;*/
}
/*.bg-wrapper {
    background: white;
    overflow: hidden;
    padding: 30px;
}*/


.breadcrumb {
	margin-bottom: 13px;
}

#ft-wrap {
	clear: both;
	background: #e7e6e6;
	margin: 2em 0 0 0;
	color: #4d4d4d;
	font-size: 85%;
	height: 300px; /* Must be the same as #doc4 padding-bottom! */
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#sitemap .col {
	float: left;
	margin: 0 20px 0 0;
	display: inline;
	line-height: 30px;
}

#sitemap .col li a {
	color: #4d4d4d;
}

#sitemap h4 {
	font-weight: bold;
	text-transform: uppercase;
}

#w2gifooter {
	color: #777;
}



#citystate {
	background: #fff;
	border: #ccc solid 1px;
	float: left;
	line-height: 36px;
	width: 60%;
}

#startaddress {
	background: #fff;
	border: none;
	box-sizing: border-box;
	color: #666;
	font-size: 14px;
	line-height: 36px;
	outline: none;
	padding: 0 5px;
	width: 96%;
	height: 36px;
   }

.sendtomobilebutton, .sendtoemailbutton, .getdirections, .virtualtour {
	float: left;
	background: #1271c5;
	background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#1271c5),color-stop(1,#0063ba));
	background: -ms-linear-gradient(bottom, #1271c5, #0063ba);
	background: linear-gradient(to bottom, #1271c5, #0063ba);
	background: -prefix-linear-gradient(top, #1271c5, #0063ba);
	background: -o-linear-gradient(#1271c5, #0063ba);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1271c5', endColorstr='#0063ba', GradientType=0 );
	border: 0;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-left: 7px;
	padding: 7px 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 #4d4d4d;
	width: 31%;		
    -webkit-font-smoothing: antialiased;
    font-size: 120%;

}
.getdirections {
	width: 40% !important;
	margin-left: 0 !important;
	height: 38px;
}
.sendtomobilebutton {margin-left: 0;}

.sendtomobilebutton:hover, .sendtoemailbutton:hover, .getdirections:hover, .virtualtour:hover {
	background: #004EA4;
    background: -webkit-gradient(linear,0 0,0 100%,color-stop(0,#004EA4),color-stop(1,#005EBD)); /* for Chrome */
    background: -ms-linear-gradient(bottom, #004EA4, #005EBD);
    background: linear-gradient(to bottom, #004EA4, #005EBD); /* for Mozilla */
    background: -prefix-linear-gradient(top, #004EA4, #005EBD); /* for WebKit-based and old browsers */
    background: -o-linear-gradient(#004EA4, #005EBD);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004EA4', endColorstr='#005EBD', GradientType=0 );
    }

 h1 {
    font-size: 200%;
    font-weight: bold;
    margin-bottom: 15px;
}
h2 {
    font-size: 130%;
    font-weight: normal;
    /* text-transform: uppercase; */
}
h3 {
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 5px;
}

#storeName {font-size: 120%;}
div[itemprop="address"] {font-size: 110%;}

#phone,
.phone {
    font-size: 110%;
    margin: 15px 0; 
    }

.location-description>p {margin-bottom: 15px;}


#toplinks {
    color: #000000;
    display: inline;
    float: left;
    line-height: 160%;
    margin-left: 5%;
    margin-top: 5px;
    text-align: center;
    width: 40%;
}


#toplinks a {
    color: #000000;
    margin: 0 4px;
    text-decoration: none;
}


#toplinks #modal-vip-club-header {
    color: #CC0000;
    margin: 0 5px;
}


#nav-top-list > li#search-bar {
    float: right;
    width: 315px !important;
}

#search {
    display: inline;
    float: left;
    margin: 8px 15px 0 0;
}


#search #t {
    border: 1px solid #BBBBBB;
    border-radius: 0;
    color: #999999;
    float: left;
    height: 23px;
    line-height: 22px;
    margin-right: -1px;
    padding: 0 5px;
    width: 252px;
}


#search .submit {
    background: none repeat scroll 0 0 #0063BA;
    border: 0 none;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 100%;
    line-height: 11px;
    margin: 0 0 0 3px;
    text-transform: uppercase;
    width: 33px;
    height: 25px;
}

.socialsprite {
	height: 33px;
	width: 35px;
	/*background-image: url(http://hosted.where2getit.com/skechers/images/Social-Icons_bar.png);*/
	/*background-repeat: no-repeat;
	background-color: transparent;*/
	margin-right: 5px;
}
.ssfacebook {
	/*background-position: 0 0;*/
	background-image: url(/images/new-fb.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.sstwitter {
	/*background-position: -42px 0;*/
	background-image: url(/images/new-twitter.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.sspinterest {
	/*background-position: -84px 0;*/
	background-image: url(/images/new-pinterest.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.ssinstagram {
	/*background-position: -126px 0;*/
	background-image: url(/images/new-instagram.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.ssyoutube {
	/*background-position: -168px 0;*/
	background-image: url(/images/new-youtube.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.ssgooglep {
	background-position: -210px 0;
}
.ssfoursquare {
	background-position: -252px 0;
}
